Subject: Re: [PATCH net-next 3/4] fec: add FIXME to move 'mac_managed_pm' to probe

From: Wolfram Sang <[email-masked]>
Date: Wed, 15 Mar 2023 08:27:18 +0100

> > On Renesas hardware, we had issues because the above flag was set during
> > 'open'. It was concluded that it needs to be set during 'probe'. It looks like FEC
> > needs the same fix but I can't test it because I don't have the hardware. At
> > least, leave a note about the issue.
> > 
> 
> Could you describe this issue in more details? So that I can reproduce and fix this
> issue and test it. Thanks!

Yes, I will resend the series as RFC with more explanations.